Minecraft
AE Additions
AE Delight
AE2 Insert Export Card
AE2 Things
AE2NetworkAnalyzer
AE2WTLib
AEInfinityBooster
Ad Astra
Ad Astra: Giselle Addon
Additional Lights
Advanced AE
Advanced Chimneys
Advanced Hook Launchers
Alex's Delight
Alex's Mobs
All The Arcanist Gear
Angel Ring 2
Apotheosis
Applied Botanics
Applied Energistics 2
Applied Mekanistics
AppliedFlux
Ars Additions
Ars Creo
Ars Elemental
Ars Nouveau
Ars Énergistique
Artifacts
Baubley Heart Canisters
Blocks You Need
Blood Magic
Botania
Building Gadgets 2
Building Wands
Bygone Nether
CC: Tweaked
Cataclysm Mod
Chimes
Chipped
Chisel
Chisel Reborn
Click Machine
CoFH Core
Connected Glass
Corail Tombstone
Create
Create Applied Kinetics
Create Big Cannons
Create Confectionery
Create Crafts & Additions
Create Deco
Create Diesel Generators
Create Enchantment Industry
Create Ore Excavation
Create Railways Navigator
Create Recycling
Create Stuff & Additions
Create: Balanced Flight
Create: Bells & Whistles
Create: Central Kitchen
Create: Design n' Decor
Create: Factory
Create: Framed
Create: Interiors
Create: New Age
Create: Numismatics
Create: Pattern Schematics
Create: Steam 'n' Rails
Create: The Factory Must Grow
Creeper Overhaul
Customizable Elytra
Deeper and Darker
Dis-Enchanting Table
Domum Ornamentum
Draconic Evolution
Draconic Evolution Delight
Elevator Mod
Ender IO
EnderStorage
Engineer's Decor
Enigmatic Legacy
Even More Instruments!
EvilCraft
EvilCraft Delight
Explorer's Compass
ExtendedAE
Extreme Reactors
FTB Quests
Factory Blocks
Farmer's Delight
Fireproof Boats
Flux Networks
Forbidden & Arcanus
Forbidden and Arcanus Delight
FramedBlocks
Functional Storage
Genshin Instruments
Hexerei
Immersive Aircraft
Immersive Engineering
Immersive Melodies
Industrial Foregoing
IntegratedCrafting
IntegratedDynamics
IntegratedTerminals
IntegratedTunnels
Inventory Pets
Iron Furnaces
Iron Jetpacks
Iron's Spells 'n Spellbooks
Just Enough Calculation
Lootr
Luminax
MC Dungeons Armors
MC Dungeons Weapons
ME Requester
MEGA Cells
Macaw's Bridges
Macaw's Bridges - BWG
Macaw's Doors
Macaw's Fences - BWG
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Furnitures - BWG
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Roofs - BYG
Macaw's Trapdoors
Macaw's Windows
Mahou Tsukai
Measurements
Mekanism
Mekanism Covers
Mekanism: Generators
Mekanism: Tools
Mob Grinding Utils
Modern Train Parts
Moped
Mowzie's Delight
Mowzie's Mobs
MrCrayfish's Furniture Mod: Refurbished
Mystical Agradditions
Mystical Agriculture
Nameless Trinkets
Nature's Compass
Occultism
Occultism Delight
Oh The Biomes We've Gone
Pam's HarvestCraft 2 - Crops
Pam's HarvestCraft 2 - Food Core
Pam's HarvestCraft 2 - Food Extended
Pam's HarvestCraft 2 - Trees
Patchouli
Pet Cemetery
Pipez
Powah
Productive Bees
Productive Trees
Quark
RFToolsBase
RFToolsPower
Rechiseled
Rechiseled: AE2
Rechiseled: Create
Relics
Silent Compat
Silent Gear
Silent's Delight
Simple Magnets
Simply Swords
Sons of Sins
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Spartan Shields
Spartan Weaponry
Structurize
Super Factory Manager
Sushi Go Crafting
The Bumblezone
The Twilight Forest
Thermal Series
Time In A Bottle
Tinkers' Construct
Too Many Glyphs
Trash Cans
Twilight's Flavor & Delight
Waystones
Wireless Chargers
XNet
XP Tome
Zero CORE 2
aleki's Nifty Ships
Gateways To Eternity
Mana and Artifice
SimpleRadio
Supplementaries
The Aether
